export const GET_USER_BEGIN = "GET_USER_BEGIN";
export const GET_USER_SUCCESS = "GET_USER_SUCCESS";
export const GET_USER_FAIL = "GET_USER_FAIL";

export const GET_PIC_BEGIN = "GET_PIC_BEGIN";
export const GET_PIC_SUCCESS = "GET_PIC_SUCCESS";
export const GET_PIC_FAIL = "GET_PIC_FAIL";

export const GET_COMPANY_BEGIN = "GET_COMPANY_BEGIN";
export const GET_COMPANY_SUCCESS = "GET_COMPANY_SUCCESS";
export const GET_COMPANY_FAIL = "GET_COMPANY_FAIL";

export const GET_TRACKER_BEGIN = "GET_TRACKER_BEGIN";
export const GET_TRACKER_SUCCESS = "GET_TRACKER_SUCCESS";
export const GET_TRACKER_FAIL = "GET_TRACKER_FAIL";